

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Fri, 18 Feb 2005 16:00:38 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.11/8.12.11) with ESMTP id j1I80Yu6097791	for
<[email-masked]>; Fri, 18 Feb 2005 16:00:35 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1HMVeTl050828; Fri,
18 Feb 2005 01:58:56 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          394855 for [email-masked]; Fri,
18 Feb 2005 01:58:56 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1I7ws89067196
for <[email-masked]>; Fri, 18 Feb 2005 01:58:55 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j1I7wagR003562
for          <[email-masked]>; Fri,
18 Feb 2005 01:58:36 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j1I7wanl003561 for [email-masked]; Fri,
18 Feb 2005 01:58:36 -0600 (CST)
Date: Fri, 18 Feb 2005 01:58:36 -0600
From: SIU Weather Processor <[email-masked]>
Subject: FIJI: Tropical Disturbance Advisory Number B26  Issued From Rsmc Nadi
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

WTPS12 NFFN 180600
Tropical Disturbance Advisory Number B26  issued from RSMC NADI
Feb 18/0756 UTC 2005 UTC.

TROPICAL CYCLONE OLAF CENTRE [925HPA] WAS LOCATED NEAR 21.4S 162.7W
AT 180600 UTC.  POSITION FAIR BASED ON GOES 9 EIR IMAGERY WITH
ANIMATION. CYCLONE MOVING SOUTHEAST  20 KNOTS AND EXPECTED TO
ACCELERATE FURTHER WHILST TURNING TOWARDS THE SOUTH. 10-MINUTE
AVERAGE WINDS NEAR THE CENTRE ESTIMATED AT 100 KNOTS, DECREASING TO
90 KNOTS IN THE NEXT 12 TO 24 HOURS. EXPECT WINDS ABOVE 63 KNOTS
WITHIN 30 MILES OF THE CENTRE, WINDS ABOVE 47 KNOTS WITHIN 90 MILES
OF THE CENTRE IN THE EASTERN SEMICIRCLE AND WITHIN 60 MILES
ELSEWHERE, WINDS ABOVE 33 KNOTS WITHIN 200 MILES OF THE CENTRE IN THE
EASTERN SEMICIRCLE AND WITHIN 120 MILES OF THE CENTRE ELSEWHERE.

EYE BEGINNING TO LOSE DEFINITION. WARM AIR INTRUDING INTO SOUTHWEST
QUADRANT PAST 6 TO 12 HOURS. DEEP CONVECTION DECREASED SPATIALLY PAST
6 TO 12 HOURS, ATTRIBUTED TO DIURNAL INFLUENCE AND INCREASING SHEAR.
ORGANISATION AND OUTFLOW REMAIN GOOD. DVORAK ASSESSMENT BASED ON B
EYE IN LG SURROUND YIELDING DT=5.0, MET=5.5 AND PT=5.0. CI KEPT AT 6;
FT BASED ON MET: T5.5/6.0/W0.5/24HRS. OLAF REMAINS IN A REGION OF
STRONG DIFFLUENCE AIDED BY A SHORT-WAVE TROUGH TO THE WEST. GLOBAL
MODELS GENERALLY AGREE ON A SOUTHEAST TRACK WITH GRADUAL WEAKENING.

FORECASTS:
12HRS VALID AT 181800 UTC NEAR 25.1S 162.3W MOV SE 20KT WITH 95KT
CLOSE TO CENTRE.
24HRS VALID AT 190600 UTC NEAR 28.9S 159.4W MOV SE 25KT WITH 90KT
CLOSE TO CENTRE.

OUTLOOK:
36HRS VALID AT 191800 UTC NEAR 31.3S 156.0W MOV SE 20KT WITH 80KT
CLOSE TO CENTRE.
48HRS VALID AT 200600 UTC NEAR 32.5S 153.0W MOV SE 15KT WITH 70KT
CLOSE TO CENTRE.

THE NEXT TROPICAL DISTURBANCE ADVISORY ON OLAF WILL BE ISSUED AROUND
181430 UTC.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.